[song]
name=Since 1776
artist=I Am Abomination
album=To Our Forefathers
genre=Metalcore
year=2010
charter=Chezy
preview_start_time=55863
icon=charts
album_track=1
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=2
video_start_time=0
delay=0
song_length=248973
loading_phrase=I Am Abomination is a progressive metalcore band from Taylor, Michigan.
